# V1ServiceStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**load_balancer** | [**V1LoadBalancerStatus**](V1LoadBalancerStatus.md) | LoadBalancer contains the current status of the load-balancer, if one is present. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


